/* CSS Document */
* {
	margin: 0;
	padding: 0;
}



#wrapper {
	position: relative;
	top: 0;
	margin-left:15px;
	width: 712px;
	min-height: 1400px;
	height: auto !important;
	background-image: url(../images/strip.png);
	z-index: 10;

}
#wrapper-home {
	position: relative;
	top: 0;
	margin-left:15px;
	width: 712px;
	min-height: 1000px;
	height: auto !important;
	background-image: url(../images/strip.png);
	z-index: 10;

}

	
#content{
	margin: 0px;
	padding:14px;
	height:100%;
}

#logo {
	text-align: left;
	padding-bottom:14px;
	padding-left:16px;
}


.bg {
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	
}

#welcome {	
	
	width:600px;	
	text-align: left;
	margin-left: auto ;
 	margin-right: auto;	
	}
	
	
.work-wrapper{
		
	width:580px;
	text-align: left;
	margin-left: auto ;
 	margin-right: auto;		
	margin-top:10px;
	height:250px;
	
	}
		
.blue-box {
	float:left;
	width:191px;
	height:191px;
	border: 6px solid #4BC7D1;			
				}
				
.blue-text {
	float:right;
	width:360px;
			}	
				
				
				
.green-box {
	float:left;
	width:191px;
	height:191px;
	border: 6px solid #9BD34A;			
				}
				
.green-text {
	float:right;
	width:360px;
			}	
				
						
				